'use strict';

const publishUtils = require('../../scripts/utils/publish/publish-utils');
const configUtils = require('../../scripts/csdr/config/config-utils');

Promise.resolve()
  .then(() => {
    const pkg = configUtils.packages.getPackage();
    return publishUtils.publish(pkg);
  })
  .catch((e) => {
    console.log(e);
    process.exit(1);
  })
